

<!DOCTYPE HTML>
<html lang="fr">
  <head>
    <title>Organisations participantes</title>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="../../static/base-style.css" type="text/css" media="screen" />
    
  </head>
  <body>
    <header>
      <h1><a href="../../index.html">Libre et vous</a></h1>
      <div class="wrap">
	<nav id="main">
	  
	  <ul class="menu">
	    
	    <li>
              
	      <a href="../../events/index.html">Programme</a>    
              
	    </li>
	    
	    <li>
              
	      <a href="../le_libre/index.html">Le Libre</a>    
              
	    </li>
	    
	    <li>
              
	      <a onclick="openSubMenu('sub-menu3')" class="dropmenu" href="index.html#">Infos pratiques</a>
              <ul id="sub-menu3" class="submenu">
                
                <li class="">
                  <a href="../comment_venir/index.html">Comment venir</a>
                </li>
                
                <li class="">
                  <a href="../../events/submit/index.html">Proposer une conférence/atelier</a>
                </li>
                
                <li class=" active ">
                  <a href="index.html">Organisations participantes</a>
                </li>
                
                <li class="">
                  <a href="../../contact/index.html">Contact</a>
                </li>
                
              </ul>
	      
	    </li>
	    
	  </ul>
	</nav>
	<nav id="auth">
	  <ul class="menu">
	    
	    <li><a href="../../accounts/login/index.html">Se connecter</a></li>
	    
	  </ul>
	</nav>
      </div>
    </header>
    <div class="content">
      
<h2>Organisations participantes</h2>

<h3>SwissLinux.Org</h3>

<img class="logo" src="../../static/img/slo_logo.png" alt="Swisslinux.org logo" />

<p>Swisslinux.org est une association à but non lucratif, qui réunit des utilisateurs de systèmes d'exploitation GNU/Linux et promeut l'utilisation des logiciels libres. Ses membres organisent annuellement les <a href="https://rencontres.hivernal.es/">Rencontres Hivernales du Libre</a> ainsi que <a href="https://swisslinux.org/wiki/fr/association/agenda">plusieurs cours et ateliers</a>. Ils apportent également leur aide aux utilisateurs de logiciels libres par le biais de <a href="https://swisslinux.org/forum/">son forum</a>.</p>

<p>Site web: <a href="https://swisslinux.org" target="_blank">swisslinux.org</a></p>

<br />

<h3>Pôle Sud</h3>

<img class="logo" src="../../static/img/pole_sud_logo.png" alt="Pôle Sud logo" />

<p>Situé au cœur de Lausanne, Pôle Sud est un espace principalement consacré aux échanges entre cultures et générations. Nos activités sont accessibles à toutes et tous, privilégient la participation et s’inscrivent dans les domaines de la multiculturalité, des langues, du multimédia, du théâtre, de la nature et de la santé.</p>

<p>Site web: <a href="http://polesud.ch" target="_blank">polesud.ch</a></p>

<br />

<h3>Itopie</h3>

<img class="logo" src="../../static/img/itopie_logo.png" alt="Itopie logo" />

<p>Itopie est une société coopérative à but non-lucratif et à taille humaine basée à Genève. Elle se bat pour une informatique libre, éthique et durable.</p>

<p>Site web: <a href="https://www.itopie.ch" target="_blank">www.itopie.ch</a></p>

<br />

<h3>Fixme</h3>

<img class="logo" src="../../static/img/fixme_logo.png" alt="Fixme logo" />

<p>Fixme est un <a href="https://wiki.hackerspaces.org">hackerspace</a> lausannois, situé à Renens. Il propose un espace où les personnes ayant des intérêts communs, généralement dans les domaines de l'informatique, de la technologie, de la science ou de l'art numérique ou électronique, peuvent se rencontrer, socialiser et / ou collaborer.</p>

<p>Site web: <a href="https://fixme.ch" target="_blank">fixme.ch</a></p>

<h3>CH Open</h3>

<img class="logo" src="../../static/img/ch-open_logo.png" alt="CH Open logo" />

<p>Association suisse pour la promotion des logiciels libres et des standards ouverts.</p>

<p>Site web: <a href="https://www.ch-open.ch" target="_blank">ch-open.ch</a></p>

<h3>Why! open computing</h3>

<img class="logo" src="../../static/img/why_logo.jpg" alt="Why! open computing logo" />

<p>Vendeur Lausannois d'ordinateurs équipés de GNU/Linux.</p>

<p>Site web: <a href="https://whyopencomputing.ch" target="_blank">whyopencomputing.ch</a></p>

    </div>
    <footer>
      <a href="index.html">
	<div class="participants">
	  <!-- <h4>L'Équipe d'organisation</h4> -->
	  <div class="wrap">

	    <div class="association">
	      <img class="minilogo" src="../../static/img/slo_logo.png" alt="SwissLinux.Org logo" />
	      <div class="association-name">
		SwissLinux.Org
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/pole_sud_logo.png" alt="Pôle Sud logo" />
	      <div class="association-name">
		Pôle Sud
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/itopie_logo.png" alt="Itopie logo" />
	      <div class="association-name">
		Itopie
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/fixme_logo.png" alt="Fixme logo" />
	      <div class="association-name">
		Fixme
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/ch-open_logo.png" alt="CH Open logo" />
	      <div class="association-name">
		CH Open
	      </div>
	    </div>

	    <div class="business">
	      <img class="minilogo" src="../../static/img/why_logo.jpg" alt="Why! open computing logo" />
	      <div class="business-name">
		Why! open computing
	      </div>
	    </div>

	  </div>
	</div>
      </a>
    </footer>
  </body>
  <script type="text/javascript">
    function openSubMenu(menu_id) {
    document.getElementById(menu_id).classList.toggle("show-sub-menu");
    }
    window.onclick = function(event) {
    if (!event.target.matches('.dropmenu')) {

    var dropdowns = document.getElementsByClassName("submenu");
    var i;
    for (i = 0; i < dropdowns.length; i++) {
		    var openDropdown = dropdowns[i];
		    if (openDropdown.classList.contains('show-sub-menu')) {
		    openDropdown.classList.remove('show-sub-menu');
		    }
		    }
		    }
		    }		
		    </script>
</html>
